__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "dragbar/pix/dragbarhor.png"
  __EDGE_SCALING   30 30 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "dragbar/pix/raisebutton.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "dragbar/pix/lowerbutton.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "dragbar/pix/dragbarvert.png"
  __EDGE_SCALING 2 2 30 30
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "dragbar/pix/lowerbutton.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "dragbar/pix/raisebutton.png"
  __EDGE_SCALING 2 2 2 2
__END
